import 'package:get/get.dart';

import '../controllers/u_send_otp_controller.dart';

class USendOtpBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<USendOtpController>(
      () => USendOtpController(),
    );
  }
}
